/*
==========================================================================
FistingFlics.com Custom Stylesheet
Website Version: 2.0
Created On: 21.02.2013
Author: Wyldesites, Inc.
URL: http://www.wyldesites.com
All intellectual materials ©2013 FistingFlics.com
==========================================================================
*/


/* main setup */

body { font-family: 'Open Sans', sans-serif; font-weight: 300; background: #151515; color: #fff; font-size: 14px; }

b, strong, h1, h2, h3 { font-family: 'Passion One', cursive; font-weight: 700; }
h4, h5, h6 { font-weight: normal; }

.clr, nav, header, footer, section { clear: both; }
.clr { height: 0px; margin: 0; padding: 0; }

.lt { float: left; display: inline; position: relative; }
.rt { float: right; display: inline; position: relative; }

#wrapper { width: 1200px; margin: 0 auto; }




/* header area and main menu */

/* header { width: 1200px; height: 200px;} */
#topmenu { }
#topmenu li { float: left; display: inline; position: relative; }
#topmenu li a {  }







/* espisode block */

.episode { border: 5px dashed #f80; padding: 15px 10px 5px 10px; }
.episode ul { clear: both; width: 1168px; margin: 0 auto; }
.episode ul li { display: inline; float: left; position: relative; width: 280px; height: 210px; margin: 0 5px 10px 5px; border: 1px dashed #333; }
.episode ul li:hover { border: 1px dashed #f80; }
.episode ul li a { position: absolute; display: block; width: 280px; height: 210px; z-index: 900; cursor: auto;	color: #fff; }
.episode ul li div.over { position: absolute; background: url(../img/trans.png) no-repeat right top; width: 256px; height: 60px; left: 0; top: 142px; padding: 8px 12px 0 12px; overflow: hidden; }
.episode ul li div.over { display: block; }
.episode ul li img { position: absolute; width: 280px; height: 210px; z-index: 100; }
.l1 { font-weight: 700; font-size: 13px; color: #f00; }
.l2 { font-size: 12px; }
.l3 { font-size: 11px; color: #999; }


.row2 { clear: both; margin: 0 auto 12px auto; width: 1157px; height: 427px; }
.bigpic img { width: 572px; height: 427px; position: absolute; z-index: 800; }
.bigpic a { width: 572px; height: 427px; display: block; position: absolute; z-index: 900; }
.bigpic { width: 572px; height: 427px; border: 1px dashed #333; }
.bigpic:hover { border: 1px dashed #f80; }

.info { width: 550px; height: 405px; padding: 10px; overflow: hidden; border: 1px dashed #333; background: url(../img/grunge.png) no-repeat right bottom; }
.info h2 { font-size: 41px; color: #0cf; }
.info h3 { font-size: 21x; color: #c03; padding-top: 10px; }
.info h4 { color: #999; font-size: 12px; }
.desc { padding: 8px 0; font-size: 12px; border-top: 1px dashed #222; margin-top: 8px; }
.desc span { text-transform: uppercase; color: #999; }






/* funky webkits, re-useable shadows and transitions be in here */

.sh1 { box-shadow: 0px 0px 12px #000; -moz-box-shadow: 0px 0px 12px #000; -webkit-box-shadow: 0px 0px 12px #000; -khtml-box-shadow: 0px 0px 12px #000; behavior: url(PIE.htc); }

.zoom {
	-webkit-transition: all .3s ease-out;
   	-moz-transition: all .3s ease-out;
   	-o-transition: all .3s ease-out;
   	transition: all .3s ease-out;
	behavior: url(PIE.htc);
}

.zoom:hover {
	-moz-transform: scale(1.07);
   	-webkit-transform: scale(1.07);
   	-o-transform: scale(1.07);
   	transform: scale(1.07);
   	-ms-transform: scale(1.07);
   	behavior: url(PIE.htc);
 }

 .fade { opacity: 0;
 	background: url(../img/player-over.png) no-repeat center center;
 	-webkit-transition: opacity 1s ease-in-out;
  	-moz-transition: opacity 1s ease-in-out;
  	-o-transition: opacity 1s ease-in-out;
  	transition: opacity 1s ease-in-out;
  	behavior: url(PIE.htc);
  }

  .fade:hover { opacity: 1; behavior: url(PIE.htc); }





  /* bootstrap button styles */


.btn { display: inline-block;
  *display: inline;
  padding: 4px 12px;
  *margin-left: .3em;
  margin: 0 10px 15px 10px;
  font-size: 14px;
  line-height: 20px;
  font-family:'Open Sans', Arial;
font-weight: 800;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}


.btn-large {
  padding: 14px 24px;
  font-size: 36px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}


.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}


.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}

.btn-ep { font-family: 'Passion One', cursive; font-weight: 700; margin-top: 15px; width: 480px; }